﻿using System.Diagnostics;
namespace ComPortSniffer
{
   public partial class AboutBox
   {
      public AboutBox()
      {
         InitializeComponent();
      }

      // Das Formular überschreibt den Löschvorgang, um die Komponentenliste zu bereinigen.
      [DebuggerNonUserCode()]
      protected override void Dispose(bool disposing)
      {
         try
         {
            if (disposing && components != null)
            {
               components.Dispose();
            }
         }
         finally
         {
            base.Dispose(disposing);
         }
      }

      private System.Windows.Forms.PictureBox LogoPictureBox;
      private System.Windows.Forms.LinkLabel LabelProductName;
      private System.Windows.Forms.Label LabelVersion;
      private System.Windows.Forms.LinkLabel LabelCompanyName;
      private System.Windows.Forms.LinkLabel TextBoxDescription;
      private System.Windows.Forms.Label LabelCopyright;

      // Wird vom Windows Form-Designer benötigt.
      private System.ComponentModel.IContainer components = null;

      // Hinweis: Die folgende Prozedur ist für den Windows Form-Designer erforderlich.
      // Das Bearbeiten ist mit dem Windows Form-Designer möglich.  
      // Das Bearbeiten mit dem Code-Editor ist nicht möglich.
      [DebuggerStepThrough()]
      private void InitializeComponent()
      {
         System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(AboutBox));
         this.LogoPictureBox = new System.Windows.Forms.PictureBox();
         this.LabelProductName = new System.Windows.Forms.LinkLabel();
         this.LabelVersion = new System.Windows.Forms.Label();
         this.LabelCopyright = new System.Windows.Forms.Label();
         this.LabelCompanyName = new System.Windows.Forms.LinkLabel();
         this.TextBoxDescription = new System.Windows.Forms.LinkLabel();
         this.TableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
         this.OKButton = new System.Windows.Forms.Button();
         ((System.ComponentModel.ISupportInitialize)(this.LogoPictureBox)).BeginInit();
         this.TableLayoutPanel1.SuspendLayout();
         this.SuspendLayout();
         // 
         // LogoPictureBox
         // 
         this.LogoPictureBox.Cursor = System.Windows.Forms.Cursors.Hand;
         this.LogoPictureBox.Dock = System.Windows.Forms.DockStyle.Fill;
         this.LogoPictureBox.Image = ((System.Drawing.Image)(resources.GetObject("LogoPictureBox.Image")));
         this.LogoPictureBox.Location = new System.Drawing.Point(3, 3);
         this.LogoPictureBox.Name = "LogoPictureBox";
         this.TableLayoutPanel1.SetRowSpan(this.LogoPictureBox, 5);
         this.LogoPictureBox.Size = new System.Drawing.Size(182, 139);
         this.LogoPictureBox.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
         this.LogoPictureBox.TabIndex = 0;
         this.LogoPictureBox.TabStop = false;
         this.LogoPictureBox.Click += new System.EventHandler(this.LogoPictureBox_Click);
         // 
         // LabelProductName
         // 
         this.LabelProductName.AutoSize = true;
         this.LabelProductName.Dock = System.Windows.Forms.DockStyle.Fill;
         this.LabelProductName.Location = new System.Drawing.Point(214, 0);
         this.LabelProductName.Margin = new System.Windows.Forms.Padding(6, 0, 3, 0);
         this.LabelProductName.MaximumSize = new System.Drawing.Size(0, 17);
         this.LabelProductName.Name = "LabelProductName";
         this.LabelProductName.Size = new System.Drawing.Size(179, 17);
         this.LabelProductName.TabIndex = 0;
         this.LabelProductName.TabStop = true;
         this.LabelProductName.Text = "Produktname";
         this.LabelProductName.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
         this.LabelProductName.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.LabelProductName_LinkClicked);
         // 
         // LabelVersion
         // 
         this.LabelVersion.AutoSize = true;
         this.LabelVersion.Dock = System.Windows.Forms.DockStyle.Fill;
         this.LabelVersion.Location = new System.Drawing.Point(214, 29);
         this.LabelVersion.Margin = new System.Windows.Forms.Padding(6, 0, 3, 0);
         this.LabelVersion.MaximumSize = new System.Drawing.Size(0, 17);
         this.LabelVersion.Name = "LabelVersion";
         this.LabelVersion.Size = new System.Drawing.Size(179, 17);
         this.LabelVersion.TabIndex = 0;
         this.LabelVersion.Text = "Version";
         this.LabelVersion.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
         // 
         // LabelCopyright
         // 
         this.LabelCopyright.AutoSize = true;
         this.LabelCopyright.Dock = System.Windows.Forms.DockStyle.Fill;
         this.LabelCopyright.Location = new System.Drawing.Point(214, 58);
         this.LabelCopyright.Margin = new System.Windows.Forms.Padding(6, 0, 3, 0);
         this.LabelCopyright.MaximumSize = new System.Drawing.Size(0, 17);
         this.LabelCopyright.Name = "LabelCopyright";
         this.LabelCopyright.Size = new System.Drawing.Size(179, 17);
         this.LabelCopyright.TabIndex = 0;
         this.LabelCopyright.Text = "Copyright";
         this.LabelCopyright.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
         // 
         // LabelCompanyName
         // 
         this.LabelCompanyName.AutoSize = true;
         this.LabelCompanyName.Dock = System.Windows.Forms.DockStyle.Fill;
         this.LabelCompanyName.Location = new System.Drawing.Point(214, 87);
         this.LabelCompanyName.Margin = new System.Windows.Forms.Padding(6, 0, 3, 0);
         this.LabelCompanyName.MaximumSize = new System.Drawing.Size(0, 17);
         this.LabelCompanyName.Name = "LabelCompanyName";
         this.LabelCompanyName.Size = new System.Drawing.Size(179, 17);
         this.LabelCompanyName.TabIndex = 0;
         this.LabelCompanyName.TabStop = true;
         this.LabelCompanyName.Text = "Firmenname";
         this.LabelCompanyName.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
         this.LabelCompanyName.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.LabelCompanyName_LinkClicked);
         // 
         // TextBoxDescription
         // 
         this.TextBoxDescription.AutoSize = true;
         this.TextBoxDescription.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
         this.TextBoxDescription.Dock = System.Windows.Forms.DockStyle.Fill;
         this.TextBoxDescription.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
         this.TextBoxDescription.LinkColor = System.Drawing.Color.Black;
         this.TextBoxDescription.Location = new System.Drawing.Point(6, 148);
         this.TextBoxDescription.Margin = new System.Windows.Forms.Padding(6, 3, 3, 3);
         this.TextBoxDescription.Name = "TextBoxDescription";
         this.TableLayoutPanel1.SetRowSpan(this.TextBoxDescription, 2);
         this.TextBoxDescription.Size = new System.Drawing.Size(179, 101);
         this.TextBoxDescription.TabIndex = 0;
         this.TextBoxDescription.TabStop = true;
         this.TextBoxDescription.Text = "Beschreibung:\r\n\r\nDer Text für die Bezeichnung wird zur Laufzeit durch die Assembl" +
    "yinformationen der Anwendung ersetzt.\r\n";
         this.TextBoxDescription.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
         this.TextBoxDescription.VisitedLinkColor = System.Drawing.Color.Black;
         // 
         // TableLayoutPanel1
         // 
         this.TableLayoutPanel1.ColumnCount = 3;
         this.TableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
         this.TableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 20F));
         this.TableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
         this.TableLayoutPanel1.Controls.Add(this.LabelProductName, 2, 0);
         this.TableLayoutPanel1.Controls.Add(this.LabelCompanyName, 2, 3);
         this.TableLayoutPanel1.Controls.Add(this.LabelVersion, 2, 1);
         this.TableLayoutPanel1.Controls.Add(this.LabelCopyright, 2, 2);
         this.TableLayoutPanel1.Controls.Add(this.LogoPictureBox, 0, 0);
         this.TableLayoutPanel1.Controls.Add(this.TextBoxDescription, 0, 5);
         this.TableLayoutPanel1.Controls.Add(this.OKButton, 2, 6);
         this.TableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
         this.TableLayoutPanel1.Location = new System.Drawing.Point(9, 9);
         this.TableLayoutPanel1.Name = "TableLayoutPanel1";
         this.TableLayoutPanel1.RowCount = 7;
         this.TableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 13.33333F));
         this.TableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 13.33333F));
         this.TableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 13.33333F));
         this.TableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 13.33333F));
         this.TableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 13.33333F));
         this.TableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
         this.TableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
         this.TableLayoutPanel1.Size = new System.Drawing.Size(396, 252);
         this.TableLayoutPanel1.TabIndex = 1;
         // 
         // OKButton
         // 
         this.OKButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
         this.OKButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
         this.OKButton.Location = new System.Drawing.Point(318, 226);
         this.OKButton.Name = "OKButton";
         this.OKButton.Size = new System.Drawing.Size(75, 23);
         this.OKButton.TabIndex = 2;
         this.OKButton.Text = "&OK";
         this.OKButton.Click += new System.EventHandler(this.OKButton_Click);
         // 
         // AboutBox
         // 
         this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
         this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
         this.ClientSize = new System.Drawing.Size(414, 270);
         this.Controls.Add(this.TableLayoutPanel1);
         this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
         this.MaximizeBox = false;
         this.MinimizeBox = false;
         this.Name = "AboutBox";
         this.Padding = new System.Windows.Forms.Padding(9);
         this.ShowInTaskbar = false;
         this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
         this.Text = "AboutBox";
         this.Load += new System.EventHandler(this.AboutBox_Load);
         ((System.ComponentModel.ISupportInitialize)(this.LogoPictureBox)).EndInit();
         this.TableLayoutPanel1.ResumeLayout(false);
         this.TableLayoutPanel1.PerformLayout();
         this.ResumeLayout(false);

      }
      internal System.Windows.Forms.TableLayoutPanel TableLayoutPanel1;
      internal System.Windows.Forms.Button OKButton;

   }
}